Subject: DMS molecular surface generation proplem used in DOCK

From: "William Wei" <william.wei^at^utoronto.ca>
Date: Tue, 28 Oct 2003 10:37:24 -0500

Hi all,

After I tried to get molecular surface using dms from ucsf, it can not be
used for "sphgen".  After I checked the .ms format, it looks like:
THR    1    N  -0.313   18.726   33.523 A
THR    1    N  -1.640   18.005   34.002 SR0  0.185
.....
THR    1    N  -2.044   17.790   33.619 SS0  0.177
THR    1    N  -2.143   18.042   33.275 SS0  0.177
THR    1    N  -0.313   18.726   35.023 SC0  0.195
THR    1    N   0.110   18.726   34.962 SC0  0.195
....

It looks like I did not use dms properly. Did anybody meet this problems
before? I used SGI IRIX6.5.16. Could anyone give me hint for this? Or if
somebody could provide me the SGI version dms, that would be great. Thank
you and have a good day!

William

-------------------------
William Wei
Molecular Design and Information Technology (MDIT) center
Faculty of Pharmacy, University of Toronto
19 Russell Street, Toronto, ON. M5S 2S2
Tel: 1-416-946-8469
Fax: 1-416-978-8511
Email: william.wei^at^utoronto.ca
       william^at^phm.utoronto.ca